Information on source package node-thenify

Available versions

ReleaseVersion
buster3.3.0-1
buster (security)3.3.0-1+deb10u1
bullseye3.3.1-1
bookworm3.3.1-3
sid3.3.1-3

Resolved issues

BugDescription
CVE-2020-7677This affects the package thenify before 3.3.1. The name argument provi ...

Security announcements

DSA / DLADescription
DLA-3128-1node-thenify - security update

Search for package or bug name: Reporting problems